#	$NetBSD$

sysnames="linux32_syscalls.c"
sysnumhdr="linux32_syscall.h"
syssw="linux32_sysent.c"
sysarghdr="linux32_syscallargs.h"
compatopts=""
libcompatopts=""

switchname="linux32_sysent"
namesname="linux32_syscallnames"
constprefix="LINUX32_SYS_"
registertype="register32_t"
nsysent=512

sys_nosys="linux_sys_nosys"
